{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "FlightContext": "Server=(localdb)\\mssqllocaldb;Database=FlightDB;Trusted_Connection=True;MultipleActiveResultSets=True"
  }
}
